body {background: #e4f1ff;}

h1 {font-family: arial, verdana, sans-serif; color: #054c90; font-weight: bold; font-size: 20px; margin: 20px 0px 20px 5px;}
h2 {font-family: arial, verdana, sans-serif; color: #054c90; font-weight: bold; font-size: 18px; margin: 20px 0px 20px 5px;}
h3 {font-family: arial, verdana, sans-serif; color: #054c90; font-weight: bold; font-size: 17px; margin: 20px 0px 10px 5px;}
h4 {font-family: arial, verdana, sans-serif; color: #054c90; font-weight: bold; font-size: 16px; margin: 20px 0px 10px 5px;}

a {color: 054c90;}
a:hover {color: #0088f3;}
a:visited {color: 054c90;}

p {font-family: arial, verdana, sans-serif; color: #054c90; font-style: normal; font-weight: normal; font-size: 15px; text-align: justify; margin: 5px 10px 10px 10px;}

li {font-family: arial, verdana, sans-serif; color: #054c90; font-style: normal; font-size: 15px; text-align: justify; margin: 5px 5px 10px 10px;}

td {font-family: arial, verdana, sans-serif; color: #054c90; font-weight: normal; font-size: 15px;}

table.top {background: #0088f3;}
a.top {color: white; font-weight: normal; text-decoration:none; font-size: 17px;}
a:hover.top {color: white; font-weight: bold; text-decoration:none; font-size: 17px;}
a:visited.top {color: white; font-weight: normal; text-decoration:none; font-size: 17px;}

span.top1 {color: white; font-weight: bold; text-decoration:none; font-size: 17px;}

table.main {}

table.centr {background: white;}

table.bottom {background: #054c90;}
a.bottom {color: white; font-weight: normal; font-size: 14px;}
a:hover.bottom {color: yellow; font-weight: normal; font-size: 14px;}
a:visited.bottom {color: white; font-weight: normal; font-size: 14px;}
p.bottom {font-family: arial, verdana, sans-serif; color: white; font-style: normal; font-weight: normal; font-size: 14px; text-align: left; margin: 7px 25px 15px 5px;}

/*---raions---*/
a.raions {color: #054c90; font-family: arial, verdana, sans-serif; font-style: normal; font-size: 16px; text-decoration:none; margin: 0px 0px 0px 10px;}
a.raions:hover {color: #0088f3; font-family: arial, verdana, sans-serif; font-style: normal; font-size: 16px; text-decoration:none; margin: 0px 0px 0px 10px;}
a.raions:visited {color: #054c90; font-family: arial, verdana, sans-serif; font-style: normal; font-size: 16px; text-decoration:none; margin: 0px 0px 0px 10px;}

span.r1 {color: #0088f3; font-family: arial, verdana, sans-serif; font-style: normal; font-size: 16px; margin: 0px 0px 0px 10px;}

span.r2 {color: grey; font-family: arial, verdana, sans-serif; font-style: normal; font-size: 16px; margin: 0px 0px 0px 10px;}

span.r0 {color: #054c90; font-family: arial, verdana, sans-serif; font-style: normal; font-weight: bold; font-size: 16px; margin: 0px 0px 0px 10px;}

a.r0 {color: #054c90; font-family: arial, verdana, sans-serif; font-weight: bold; font-size: 16px; text-decoration:none; margin: 0px 0px 0px 10px;}
a.r0:hover {color: #0088f3; font-family: arial, verdana, sans-serif; font-weight: bold; font-size: 16px; text-decoration:none; margin: 0px 0px 0px 10px;}
a.r0:visited {color: #054c90; font-family: arial, verdana, sans-serif; font-weight: bold; font-size: 16px; text-decoration:none; margin: 0px 0px 0px 10px;}

span.r0b {color: #0088f3; font-family: arial, verdana, sans-serif; font-style: normal; font-weight: bold; font-size: 16px; margin: 0px 0px 0px 10px;}

/*---hotels---*/
p.booking {font-family: arial, verdana, sans-serif; color: #054c90; font-style: normal; font-weight: bold; font-size: 16px; text-align: center; margin: 5px 5px 10px 10px;}

p.s1 {font-family: arial, verdana, sans-serif; color: #054c90; font-style: normal; font-weight: bold; font-size: 16px; text-align: left; margin: 0px 5px 5px 10px;}

p.s2 {font-family: arial, verdana, sans-serif; color: #054c90; font-style: normal; font-weight: normal; font-size: 15px; text-align: left; margin: 0px 5px 5px 10px;}

p.s3 {font-family: arial, verdana, sans-serif; color: #054c90; font-style: normal; font-weight: normal; font-size: 15px; text-align: left; margin: 5px 5px 15px 10px;}

h2.s1 {font-family: arial, verdana, sans-serif; color: #054c90; text-align: left; font-weight: bold; font-size: 18px; margin: 20px 0px 10px 15px;}

p.h1 {font-family: arial, verdana, sans-serif; color: #054c90; font-weight: normal; font-size: 18px; text-align: center; margin: 20px 5px 20px 5px;}


/*---reklama---*/
p.rek {font-family: arial, verdana, sans-serif; color: #054c90; font-style: normal; font-weight: normal; font-size: 22px; text-align: center; margin: 10px 0px 0px 0px;}
p.rek2 {font-family: arial, verdana, sans-serif; color: #054c90; font-style: normal; font-weight: normal; font-size: 16px; text-align: center; margin: 10px 0px 0px 0px;}

/*---horizontal menu---*/
td.hm1 {text-align: center;}
td.hm2 {text-align: center;}

a.hm2 {color: #054c90; font-family: arial, verdana, sans-serif; font-style: normal; font-size: 16px; text-decoration: none; margin: 0px 5px 0px 5px;}
a.hm2:hover {color: #0088f3; font-family: arial, verdana, sans-serif; font-style: normal; font-size: 16px; text-decoration: none; margin: 0px 5px 0px 5px;}
a.hm2:visited {color: #054c90; font-family: arial, verdana, sans-serif; font-style: normal; font-size: 16px; text-decoration: none; margin: 0px 5px 0px 5px;}

span.hm1 {color: #0088f3; font-family: arial, verdana, sans-serif; font-style: normal; font-size: 16px; margin: 0px 5px 0px 5px;}

span.hm0 {color: #054c90; font-family: arial, verdana, sans-serif; font-style: normal; font-weight: bold; font-size: 16px; margin: 0px 5px 0px 5px;}

a.hm0 {color: #054c90; font-family: arial, verdana, sans-serif; font-weight: bold; font-size: 16px; text-decoration:none; margin: 0px 5px 0px 5px;}
a.hm0:hover {color: #0088f3; font-family: arial, verdana, sans-serif; font-weight: bold; font-size: 16px; text-decoration:none; margin: 0px 5px 0px 5px;}
a.hm0:visited {color: #054c90; font-family: arial, verdana, sans-serif; font-weight: bold; font-size: 16px; text-decoration:none; margin: 0px 5px 0px 5px;}


